<template>
  <v-layout 
    column 
    fill-height
    justify-center>
    <v-flex>
      <h1 class="display-4">Hector Acuña</h1>
      <p class="display-3 font-weight-thin">Front-end / Back-end Developer</p>
      <p class="display-1 font-weight-thin">ha.development.org@gmail.com</p>
    </v-flex>
    <v-flex>
      hallo!
    </v-flex>
  </v-layout>
</template>
<script>

export default {

}
</script>
